

SET WORKING_DIR=%cd%
SET DOMAIN_DIR=%WORKING_DIR%\elasticity_domain
SET TEMPLATE_FILE=%WORKING_DIR%\wls_otd_elasticity_windows_domain.jar
SET TEMPLATE_NAME="WLS+OTD Elasticity Windows Demo Domain"

echo "Template:      %TEMPLATE_FILE%"
echo "Template Name: %TEMPLATE_NAME%"
echo "Domain dir:    %DOMAIN_DIR%"

